package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * 机场飞行类型 0默认 1机场巡逻 2指点飞行
 *
 * @author wanjing
 * @team tuoheng
 * @date 2023-02-13
 */

public enum AccidentTaskEnum {

    INSPECTION_TASK(1,"巡检任务"),
    ACCIDENT_TASK(2,"应急任务");

    AccidentTaskEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
